.photo-images-off-2 {
	top:33.8mm;
	t\op:34.9mm;
	}html>body .photo-images-off-2 {top:33.8mm;
	}head:first-child+body .photo-images-off-2 {top:34.9mm;
	}
.photo {
	top:33.8mm;
	t\op:34.9mm;
	}html>body .photo {top:33.8mm;
	}head:first-child+body .photo {top:34.9mm;
	}
.email {
	left:466px;
	}
.e-1 {left:504px}
.e-2 {left:520px}
.e-3 {left:566px}
.e-4 {left:578px}
	
.unbulleted-beside-photo{} /* main CSS widths */
.bulleted-cvs-1-beside{} /* deduct 13px from unbulleted's width */
.bulleted-cvs-2-beside{} /* deduct 23px from unbulleted's width */

.referee-1 {
	width:278px;
	}
.single-rule {
	position:absolute;
	top:96px;
	t\op:99px;
	width:170mm;
	height:1px;
	margin:0;
	}html>body .single-rule{
    top:95px; /* for Op6 */
	}head:first-child+body .single-rule{
    top:99px; /* part of Op6 hack */
	}